# translation of sr.po to Serbian
# Serbian(Latin) translations for newt
# Copyright (C) 2006 Red Hat, Inc.
# This file is distributed under the same license as the newt package.
#
# Nikola Pajtić <salgeras@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: newt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-09-14 16:03+0200\n"
"PO-Revision-Date: 2009-08-05 17:30+0000\n"
"Last-Translator: Nikola Pajtić <Unknown>\n"
"Language-Team: Serbian (sr) <fedora-trans-sr@redhat.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:38+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../dialogboxes.c:43 ../dialogboxes.c:48 ../dialogboxes.c:493
msgid "Ok"
msgstr "U redu"

#: ../dialogboxes.c:51
msgid "Cancel"
msgstr "Otkaži"

#: ../dialogboxes.c:498
msgid "Yes"
msgstr "Da"

#: ../dialogboxes.c:500
msgid "No"
msgstr "Ne"
